<?php
$content 	= $page->field("content1");
$image 		= $page->field("image");
$alignment 	= $page->field("image-alignment");
$size 		= @getimagesize(ABSOLUTE_PATH . $image);

?><img src="<?php echo($image); ?>" style="width: <?php echo($size[0]); ?>px; height: <?php echo($size[1]); ?>px;" class="image-<?php echo($alignment); ?>" /><?php
echo($content);
?>
